Source: python-editables
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 nox <!nocheck>,
 pybuild-plugin-pyproject,
 python3,
 python3-coverage <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/pfmoore/editables
Vcs-Git: https://salsa.debian.org/python-team/packages/python-editables.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-editables.git
Testsuite: autopkgtest-pkg-python

Package: python3-editables
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for creating "editable wheels"
 This library supports the building of wheels which, when installed,
 will expose packages in a local directory on sys.path in "editable mode".
 In other words, changes to the package source will be reflected in the
 package visible to Python, without needing a reinstall.
